Opened 6 years ago

Closed 6 years ago

#314 closed defect (invalid)

Most jó volt

Reported by: zeta.garamvolgyi@… Owned by:
Priority: major Milestone: Maintenance
Component: rules Keywords:
Cc:

Description

Most jó volt

========================================

The contents of the log:

MLX 0.38.3 connected to the simulator (FSUIPC version: 0x49290003, library version: 0x07d2, FS version: 8)
18:47:43: Aircraft: name='Boeing 737-7Q8NGX Malev HA-LOA', model='FSUIPC/PMDG Boeing 737NG(X)'
18:47:43: --- Boarding ---
18:47:43: Altimeter: 1013.12 hPa at 369 feet
18:47:43: Squawk code: 1200
18:47:43: Anti-collision lights: OFF
18:47:43: Landing lights: OFF
18:47:43: Navigational lights: ON
18:47:43: Gears SET to DOWN at 0 knots, 369 ft, 8 ft AGL
18:47:43: AP master is OFF
18:50:15: Altimeter: 1020.00 hPa at 369 feet
18:50:48: Squawk code: 2000
18:59:13: Anti-collision lights: ON
19:00:05: --- Pushback and Taxi ---
19:00:05: Block time start
19:00:05: Fuel: left=2882 kg - centre=0 kg - right=2882 kg
19:00:05: Total fuel: 5764 kg
19:00:05: ZFW: 45473.51 kg
19:11:38: Squawk code: 4500
19:17:52: Landing lights: ON
19:18:53: Pushback and taxi time: 00:18:48
19:18:53: --- Takeoff ---
19:18:53: Flight time start
19:18:53: Takeoff weight: 50976 kg, MTOW: 61410 kg
19:18:53: QNH: 1020.00 hPa, altimeter: 1020.00 hPa
19:18:53: Wind 040/9
19:18:53: NAV1: 113.70 (000°)
19:18:53: NAV2: 110.60 (000°)
19:18:53: ADF1: 284.0
19:18:53: ADF2: 240.0
19:18:53: Calc. TO speeds: V1: 112 knots, VR: 115 knots, V2: 126 knots
19:18:53: Derate calculated by the pilot: 91.8 %
19:18:53: Anti-ice was turned OFF
19:19:10: Takeoff speed: 143 knots
19:19:10: Takeoff heading: 148 degrees
19:19:10: Takeoff pitch: -9.8 degrees
19:19:10: Takeoff flaps: 5
19:19:10: CG/Trim: 25.0%/0.00
19:19:18: --- Climb ---
19:19:18: Gears SET to UP at 165 knots, 526 ft, 164 ft AGL
19:19:27: AP master is ON
19:19:27: AP heading hold is OFF
19:19:27: AP altitude hold is OFF
19:19:42: Flaps 1 - 190 knots, 1431 ft AGL, 1798 ft AMSL
19:19:43: Initial climb speed: 188 knots - 1521 ft AGL
19:19:50: Flaps 0 - 177 knots, 2124 ft AGL, 2490 ft AMSL
19:21:55: Altimeter: 1013.19 hPa at 9977 feet
19:22:03: Landing lights: OFF
19:29:23: Climb time: 00:10:05
19:29:23: --- Cruise ---
19:29:23: Cruise speed: 0.602 mach
19:30:23: AP altitude hold is ON
19:30:23: AP altitude: 36000 ft
19:30:38: AP altitude hold is OFF
19:42:43: Cruise speed: 0.757 mach
19:43:31: NAV1: 113.70 (128°)
19:43:42: NAV2: 110.60 (128°)
19:44:12: NAV1: 110.50 (128°)
19:44:23: NAV2: 110.45 (128°)
19:56:03: Cruise speed: 0.756 mach
19:58:59: Cruise time: 00:29:36
19:58:59: --- Descent ---
19:58:59: NAV1: 110.50 (128°)
19:58:59: NAV2: 110.45 (128°)
19:58:59: ADF1: 284.0
19:58:59: ADF2: 240.0
20:06:33: Altimeter: 1013.50 hPa at 17377 feet
20:08:17: Altimeter: 1013.19 hPa at 13750 feet
20:10:39: Landing lights: ON
20:13:53: NAV1: 110.50 (129°)
20:13:53: NAV2: 110.45 (129°)
20:15:27: Flaps 1 - 192 knots, 3518 ft AGL, 3953 ft AMSL
20:15:50: Gears SET to DOWN at 177 knots, 3755 ft, 3360 ft AGL
20:15:53: Flaps 2 - 175 knots, 3303 ft AGL, 3727 ft AMSL
20:15:57: Flaps 5 - 173 knots, 3355 ft AGL, 3685 ft AMSL
20:16:33: Flaps 15 - 150 knots, 3198 ft AGL, 3490 ft AMSL
20:17:21: Flaps 30 - 141 knots, 2812 ft AGL, 3122 ft AMSL
20:18:25: Descent time: 00:19:26
20:18:25: --- Landing ---
20:18:25: NAV1: 110.50 (129°)
20:18:25: NAV2: 110.45 (129°)
20:18:25: ADF1: 284.0
20:18:25: ADF2: 240.0
20:18:25: QNH: 1013.19 hPa, altimeter: 1013.19 hPa
20:18:25: Pilot was informed about the visibility: 100.0 kilometres
20:18:38: --- Go-Around ---
20:18:38: Go-around detected, please, explain!
20:18:38: Gears SET to UP at 139 knots, 2138 ft, 1841 ft AGL
20:18:44: Flaps 15 - 141 knots, 1759 ft AGL, 2056 ft AMSL
20:19:12: AP master is OFF
20:19:16: Flaps 5 - 171 knots, 1511 ft AGL, 1883 ft AMSL
20:19:20: Flaps 2 - 176 knots, 1662 ft AGL, 2075 ft AMSL
20:19:24: Flaps 1 - 181 knots, 1839 ft AGL, 2282 ft AMSL
20:19:28: AP master is ON
20:19:28: AP heading hold is ON
20:19:28: AP heading: 206°
20:19:28: AP altitude hold is ON
20:19:28: AP altitude: 3500 ft
20:19:31: Flaps 0 - 186 knots, 2207 ft AGL, 2664 ft AMSL
20:19:35: AP altitude hold is OFF
20:20:26: AP altitude hold is ON
20:20:26: AP altitude: 5000 ft
20:20:35: AP heading: 213°
20:20:46: AP altitude hold is OFF
20:21:01: AP heading: 307°
20:24:29: AP heading: 048°
20:24:29: AP altitude hold is ON
20:24:29: AP altitude: 3500 ft
20:24:41: AP altitude hold is OFF
20:24:52: AP heading: 056°
20:25:42: Flaps 1 - 186 knots, 1873 ft AGL, 3474 ft AMSL
20:26:38: AP heading hold is OFF
20:26:57: Flaps 2 - 170 knots, 2382 ft AGL, 3022 ft AMSL
20:26:58: Gears SET to DOWN at 169 knots, 3012 ft, 2372 ft AGL
20:27:01: Flaps 5 - 166 knots, 2427 ft AGL, 2977 ft AMSL
20:27:28: Flaps 15 - 143 knots, 2151 ft AGL, 2689 ft AMSL
20:27:37: Flaps 25 - 138 knots, 2060 ft AGL, 2604 ft AMSL
20:27:41: Flaps 30 - 136 knots, 2106 ft AGL, 2572 ft AMSL
20:27:46: AP altitude hold is ON
20:27:46: AP altitude: 2500 ft
20:27:53: AP altitude hold is OFF
20:27:55: Descent time: 00:28:56
20:27:55: --- Landing ---
20:27:55: NAV1: 110.50 (129°)
20:27:55: NAV2: 110.45 (129°)
20:27:55: ADF1: 284.0
20:27:55: ADF2: 240.0
20:27:55: QNH: 1013.12 hPa, altimeter: 1013.19 hPa
20:32:04: Pilot was informed about the visibility: 6003 metres
20:32:39: AP master is OFF
20:33:25: The flare has begun
20:33:25: Wind 070/5
20:33:25: Visibility: 6003 metres
20:33:25: QNH: 1013.25 hPa, altimeter: 1013.19 hPa
20:33:25: VRef speed calculated by the pilot: 130 knots
20:33:25: Anti-ice was turned OFF
20:33:35: Flaretime: 9.000 (from the simulator)
20:33:35: Touchdown rate: -306 feet/min
20:33:35: Touchdown rate was calculated by the simulator
20:33:35: Touchdown speed: 109 knots
20:33:35: Touchdown pitch: -6.7 degrees
20:33:35: Touchdown bank: -1.0 degrees
20:33:35: Touchdown heading: 131 degrees
20:33:35: CG: 23.7%
20:33:37: Speedbrake deployed
20:33:41: Reverser unlocked - 91 knots
20:33:44: Reverser closed - 78 knots
20:34:09: --- Taxi ---
20:34:09: Flight time end
20:34:09: Fuel: left=1278 kg - centre=0 kg - right=1275 kg
20:34:09: Total fuel: 2553 kg
20:34:09: Landing weight: 48026 kg, MLW: 58059
20:34:09: Vertical speed range: -3211..5593 feet/min
20:34:25: Landing lights: OFF
20:34:52: Flaps 10 - 17 knots, 8 ft AGL, 503 ft AMSL
20:35:03: Flaps 1 - 20 knots, 8 ft AGL, 503 ft AMSL
20:35:11: Flaps 0 - 20 knots, 8 ft AGL, 503 ft AMSL
20:36:53: Speedbrake down
20:39:58: Anti-collision lights: OFF
20:40:18: Taxi after landing time: 00:06:09
20:40:18: --- End ---
Rating: 100
20:40:18: Block time end
20:40:18: Flight time: 01:15:16
20:40:18: Flown distance: 399.62 NM
20:40:18: Block time: 01:40:13

========================================

The contents of the debug log:

20:14:47: MAVA Logger X 0.38.3 debug log
20:14:47: The initial configuration:
20:14:47: pilot ID: P188
20:14:47: rememberPassword: True
20:14:47: language:
20:14:47: hideMinimizedWindow: True
20:14:47: quitOnClose: False
20:14:47: onlineGateSystem: True
20:14:47: onlineACARS: True
20:14:47: flareTimeFromFS: True
20:14:47: syncFSTime: True
20:14:47: usingFS2Crew: True
20:14:47: iasSmoothingLength: -2
20:14:47: vsSmoothingLength: -2
20:14:47: useSimBrief: False
20:14:47: simBriefUserName:
20:14:47: rememberSimBriefPassword: False
20:14:47: pirepDirectory: None
20:14:47: pirepAutoSave: False
20:14:47: defaultMSFS: True
20:14:47: enableSounds: True
20:14:47: pilotControlsSounds: True
20:14:47: pilotHotkey: C0
20:14:47: enableApproachCallouts: True
20:14:47: speedbrakeAtTD: True
20:14:47: enableChecklists: True
20:14:47: checklistHotkey: CS1
20:14:47: autoUpdate: True
20:14:47: updateURL: http://mlx.varadiistvan.hu/update
20:14:47: useRPC: True
20:14:47: messageTypeLevels:
20:14:47: loggerError: both
20:14:47: information: both
20:14:47: inflight: both
20:14:47: fault: both
20:14:47: nogo: both
20:14:47: gateSystem: both
20:14:47: environment: both
20:14:47: help: both
20:14:47: visibility: both
20:14:47: checklists:
20:14:47: B736:
20:14:47: B737:
20:14:47: B738:
20:14:47: B733:
20:14:47: B734:
20:14:47: B735:
20:14:47: DH8D:
20:14:47: B762:
20:14:47: B763:
20:14:47: CRJ2:
20:14:47: F70:
20:14:47: DC3:
20:14:47: T134:
20:14:47: T154:
20:14:47: YK40:
20:14:47: B738C:
20:14:47: B462:
20:14:47: B732:
20:14:47: approachCallouts:
20:14:47: B736:
20:14:47: B737:
20:14:47: B738:
20:14:47: B733:
20:14:47: B734:
20:14:47: B735:
20:14:47: DH8D:
20:14:47: B762:
20:14:47: B763:
20:14:47: CRJ2:
20:14:47: F70:
20:14:47: DC3:
20:14:47: T134:
20:14:47: T154:
20:14:47: YK40:
20:14:47: B738C:
20:14:47: B462:
20:14:47: B732:
20:14:47: Watchdog.run: running
20:14:47: TakeoffPage.reset
20:14:47: Initializing CEF with args: []
20:14:47: [CEF Python] Initialize() called
20:14:47: [CEF Python] CefExecuteProcess(): exitCode = -1
20:14:47: [CEF Python] CefInitialize()
20:14:47: [CEF Python] App_OnBeforeCommandLineProcessing_BrowserProcess()
20:14:47: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
20:14:47: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
20:14:47: Initialized, executing callback...
20:14:47: [CEF Python] CreateBrowserSync() called
20:14:47: [CEF Python] navigateUrl: http://virtualairlines.hu/acars2/show.html
20:14:47: [CEF Python] CefBrowser::CreateBrowserSync()
20:14:47: [CEF Python] GetPyBrowser(): creating new PyBrowser, browserId=1
20:14:47: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
20:14:47: [CEF Python] CefBrowser::CreateBrowserSync() succeeded
20:14:47: [CEF Python] CreateBrowserSync() called
20:14:47: [CEF Python] navigateUrl: http://flare.privatedns.org/mava_simbrief/simbrief_form.html
20:14:47: [CEF Python] CefBrowser::CreateBrowserSync()
20:14:47: [CEF Python] GetPyBrowser(): creating new PyBrowser, browserId=2
20:14:47: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
20:14:47: [CEF Python] CefBrowser::CreateBrowserSync() succeeded
20:14:47: [CEF Python] SendProcessMessage(): message=DoJavascriptBindings, arguments size=1
20:14:47: [CEF Python] V8ContextHandler_OnContextCreated()
20:14:49: mlx.flight.LoginPage: logging in
20:14:49: [CEF Python] V8ContextHandler_OnContextCreated()
20:14:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:14:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:14:50: gui.cef.SimBriefHandler._onLoadEnd 200 http://flare.privatedns.org/mava_simbrief/simbrief_form.html
20:15:29: fsuipc.Simulator.sendMessage: [MLX] Welcome to MAVA Logger X 0.38.3
20:15:29: fsuipc.Simulator: new aircraft name and air file path: Boeing 737-7Q8NGX Malev HA-LOA, C:\Microsoft Flight Simulator X\SimObjects\Airplanes\PMDG 737-700NGX\B737-700.AIR
20:15:29: fsuipc.Simulator._handleNumHotkeys: numHotkeys: 56
20:15:29: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound0
20:15:29: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:15:30: Closing mlxsound0
20:15:30: Closed mlxsound0
20:15:46: Watchdog.run: running
20:16:31: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\notam.mp3 as mlxsound1
20:16:32: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\notam.mp3
20:16:33: Error parsing current NOTAM: unconverted data remains: EST
20:16:33: Could not parse NOTAM: A3626/16 NOTAMN
20:16:33: Q) EPWW/QLEXX/IV/NBO/A /000/999/5210N02058E005
20:16:33: A) EPWA B) 1611041050 C) 1702031630 EST
20:16:33: E) RWY EDGE LIGHTS RWY 15/33 DO NOT PROVIDE CIRCLING GUIDANCE.
20:16:33: CREATED: 04 Nov 2016 10:52:00
20:16:33: SOURCE: EUECYIYN
20:16:33: Error parsing current NOTAM: unconverted data remains: EST
20:16:33: Could not parse NOTAM: A3590/16 NOTAMR A3520/16
20:16:33: Q) EPWW/QPOCH/I /NBO/A /000/999/5210N02058E005
20:16:33: A) EPWA B) 1610281345 C) 1701251159 EST
20:16:33: E) DUE TO ERECTION OF CRANE (SEE NTM A3589/16) CHANGE OF THE
20:16:33: OCA(OCH) VALUES IN THE CIRCLING FOR:
20:16:33: - ACFT CAT A:
20:16:33: ILS CAT II OR LOC RWY 11 FM 800(438) TO 850(488),
20:16:33: VOR RWY 11 FM 800(438) TO 850(488),
20:16:33: VOR RWY 29 FM 800(438) TO 850(488),
20:16:33: RNAV (GNSS) RWY 15 FM 830 (468) TO 850(488),
20:16:33: RNAV (GNSS) RWY 33 FM 820 (458) TO 850(488),
20:16:33: ADDITIONALLY CHANGE OF VALUE OF ASCENT GRADIENT IN PROCEDURE:
20:16:33: RVAV 1 SID RWY 11 FM 5 PER CENT TO 7 PER CENT.
20:16:33: CREATED: 28 Oct 2016 13:45:00
20:16:33: SOURCE: EUECYIYN
20:16:33: Error parsing current NOTAM: unconverted data remains: EST
20:16:33: Could not parse NOTAM: A3589/16 NOTAMR A3587/16
20:16:33: Q) EPWW/QOBCE/IV/M /A /000/999/5211N02100E001
20:16:33: A) EPWA B) 1610281342 C) 1701251159 EST
20:16:33: E) CRANES ERECTED IN CIRCLING AREA:
20:16:33: 1. PSN: 521032.40N 0205940.00E,
20:16:33: 470M BEFORE THR 29 ALONG EXTD RCL AND 1780M RIGHT FM EXTD RCL WHEN
20:16:33: APPROACHING RWY 29. HGT OF OBST 197FT AGL/545FT AMSL.
20:16:33: DAY AND NIGHT MARKINGS PROVIDED.
20:16:33: 2. (WEF OCT 31 1400) PSN: 521106.27N 0205916.27E 375 AFTER THR29
20:16:33: ALONG RCL AND 2540M RIGHT FM RCL WHEN APPROACHING RWY 29.
20:16:33: HGT 180FT AGL/537FT AMSL.
20:16:33: CRANES PROVIDE DAY AND NIGHT MARKINGS.
20:16:33: CREATED: 28 Oct 2016 13:44:00
20:16:33: SOURCE: EUECYIYN
20:16:33: Error parsing current NOTAM: unconverted data remains: EST
20:16:33: Could not parse NOTAM: A3586/16 NOTAMR A2964/16
20:16:33: Q) EPWW/QIUCG/I /NBO/A /000/999/5210N02058E005
20:16:33: A) EPWA B) 1610281229 C) 1701281230 EST
20:16:33: E)
20:16:33: ILS CAT IIIA RWY 33 DOWNGRADED TO CAT II. TKOF ARE PROHIBITED IF THE
20:16:33: RVR IS LESS THAN 150M.
20:16:33: CREATED: 28 Oct 2016 12:31:00
20:16:33: SOURCE: EUECYIYN
20:16:33: Error parsing current NOTAM: unconverted data remains: EST
20:16:33: Could not parse NOTAM: A3572/16 NOTAMR A3530/16
20:16:33: Q) EPWW/QOBCE/IV/M /A /000/999/5210N02058E003
20:16:33: A) EPWA B) 1610271454 C) 1612122359 EST
20:16:33: E) FLW OBST (CRANES) ARE EXPECTED WHEN APPROACHING RWY 15:
20:16:33: 1. 521149N 0205655E, APRX 2037M BEFORE THR 15 ALONG EXTENDED RCL AND
20:16:33: 529M LEFT FM EXTENDED RCL
20:16:33: 2. 521152N 0205711E, APRX 1974M BEFORE THR 15 ALONG EXTENDED RCL AND
20:16:33: 840M LEFT FM EXTENDED RCL
20:16:33: OBST 2 AND 3 HGT 156FT AGL/514FT AMSL.
20:16:33: 3. 521150.78N 0205619.24E, APRX 2407M BEFORE THR 15 ALONG EXTENDED
20:16:33: RCL AND 43M RIGHT FM EXTENDED RCL.
20:16:33: HGT 117FT AGL/475FT AMSL.
20:16:33: 4. 521100.82N 0205732.46E, APRX 388M BEFORE THR 15 ALONG EXTENDED
20:16:33: RCL AND 450M LEFT FM EXTENDED RCL.
20:16:33: HGT 164FT AGL/518FT AMSL.
20:16:33: 5. 521123.57N 0205725.37E AND
20:16:33: 521124.64N 0205723.39E,
20:16:33: APRX 1070M BEFORE THR 15 ALONG EXTENDED RCL AND 675M LEFT FM
20:16:33: EXTENDED RCL. HGT 157FT AGL/522FT AMSL.
20:16:33: ALL OBST: DAY AND NIGHT MARKINGS PROVIDED.
20:16:33: CREATED: 27 Oct 2016 14:55:00
20:16:33: SOURCE: EUECYIYN
20:16:33: Error parsing current NOTAM: unconverted data remains: EST
20:16:33: Could not parse NOTAM: A3487/16 NOTAMR A3481/16
20:16:33: Q) EPWW/QOBCE/IV/M /A /000/999/5210N02058E003
20:16:33: A) EPWA PART 1 OF 4 B) 1610211704 C) 1612122359 EST
20:16:33: E) FLW OBST (CRANES) ARE EXPECTED IN THE VICINITY OF AD:
20:16:33: 1. 521107.30N 0205932.30E, APRX 113M AFTER THR 29 ALONG EXTD RCL AND
20:16:33: 2700M RIGHT FM EXTD RCL.
20:16:33: 2. 521106.10N 0205933.20E, APRX 80M AFTER THR 29 ALONG EXTD RCL AND
20:16:33: 2674M RIGHT FM EXTD RCL.
20:16:33: OBST 1 AND 2 HGT 217FT AGL/571FT AMSL.
20:16:33: 3. 521122.20N 0205904.90E, APRX 139M BEFORE THR 15 ALONG EXTD RCL
20:16:33: AND 2310M LEFT FM EXTD RCL.
20:16:33: 4. 521117.10N 0205905.40E, APRX 5M AFTER THR 15 ALONG EXTD RCL AND
20:16:33: 2244M LEFT FM EXTD RCL.
20:16:33: 5. 521119.10N 0205851.80E, APRX 172M BEFORE THR 15 ALONG EXTD RCL
20:16:33: AND 2040M LEFT FM EXTD RCL.
20:16:33: 6. 521124.30N 0205854.00E, APRX 294M BEFORE THR 15 ALONG EXTD RCL
20:16:33: AND 2158M LEFT FM EXTD RCL.
20:16:33: OBST 3-6 HGT 197FT AGL/558FT AMSL.
20:16:33: 7. 521035.80N 0210000.00E, APRX 2000M FM APPROACH CENTRELINE AND
20:16:33: APRX 800M BEFORE THR 29.
20:16:33: HGT OF OBST 214FT AGL/557FT AMSL.
20:16:33: 8. 521102.30N 0210042.90E, APRX 1174M BEFORE THR 29 ALONG EXTD RCL
20:16:33: AND 3118M RIGHT FM EXTD RCL.
20:16:33: HGT 190FT AGL/537FT AMSL.
20:16:33: END PART 1 OF 4
20:16:33: CREATED: 21 Oct 2016 17:39:00
20:16:33: SOURCE: EUECYIYN
20:16:33: Error parsing current NOTAM: unconverted data remains: EST
20:16:33: Could not parse NOTAM: A3487/16 NOTAMR A3481/16
20:16:33: Q) EPWW/QOBCE/IV/M /A /000/999/5210N02058E003
20:16:33: A) EPWA PART 2 OF 4 B) 1610211704 C) 1612122359 EST
20:16:33: E) 9. 521101.30N 0205947.80E, APRX 234M BEFORE THR 29 ALONG EXTD RCL
20:16:33: AND 315M RIGHT FM EXTD RCL.
20:16:33: 10. 521101.70N 0205950.20E, APRX 271M BEFORE THR 29 ALONG EXTD RCL
20:16:33: AND 2685M RIGHT FM EXTD RCL.
20:16:33: 11. 521103.10N 0205948.70E, APRX 227M BEFORE THR 29 ALONG EXTD RCL
20:16:33: AND 2712M RIGHT FM EXTD RCL.
20:16:33: OBST 9-11 HGT 245FT AGL/595FT AMSL.
20:16:33: 12. 521106.50N 0205938.50E, APRX 7M BEFORE THR 29 ALONG EXTD RCL AND
20:16:33: 2727M RIGHT FM EXTD RCL.
20:16:33: 13. 521105.10N 0205938.50E, APRX 25M BEFORE THR 29 ALONG EXTD RCL
20:16:33: AND 2688M RIGHT FM EXTD RCL.
20:16:33: 14. 521105.00N 0205935.80E, APRX 22M AFTER THR 29 ALONG EXTD RCL AND
20:16:33: 2664M RIGHT FM EXTD RCL.
20:16:33: 15. 521106.90N 0205935.80E, APRX 46M AFTER THR 29 ALONG EXTD RCL AND
20:16:33: 2717M RIGHT FM EXTD RCL.
20:16:33: OBST 12-15 HGT 217FT AGL/570FT AMSL.
20:16:33: 16. 521117.59N 0205923.66E, APRX 392M AFTER THR 29 ALONG EXTD RCL
20:16:33: AND 2922M RIGHT FM EXTD RCL.
20:16:33: 17. 521119.61N 0205924.05E, APRX 413M AFTER THR 29 ALONG EXTD RCL
20:16:33: AND 2982M RIGHT FM EXTD RCL.
20:16:33: OBST 16-17 HGT 266FT AGL/621FT AMSL.
20:16:33: END PART 2 OF 4
20:16:33: CREATED: 21 Oct 2016 17:39:00
20:16:33: SOURCE: EUECYIYN
20:16:33: Error parsing current NOTAM: unconverted data remains: EST
20:16:33: Could not parse NOTAM: A3487/16 NOTAMR A3481/16
20:16:33: Q) EPWW/QOBCE/IV/M /A /000/999/5210N02058E003
20:16:33: A) EPWA PART 3 OF 4 B) 1610211704 C) 1612122359 EST
20:16:33: E) 18. 521023.71N 0205942.45E, APRX 625M BEFORE THR 29 ALONG EXTD RCL
20:16:33:
20:16:33: AND 1556M RIGHT FM EXTD RCL.
20:16:33: 19. 521025.28N 0205939.61E, APRX 556M BEFORE THR 29 ALONG EXTD RCL
20:16:33: AND 1577M RIGHT FM EXTD RCL.
20:16:33: 20. 521023.44N 0205939.43E, APRX 576M BEFORE THR 29 ALONG EXTD RCL
20:16:33: AND 1524M RIGHT FM EXTD RCL.
20:16:33: 21. 521025.73N 0205938.90E, APRX 537M BEFORE THR 29 ALONG EXTD RCL
20:16:33: AND 1584M RIGHT FM EXTD RCL.
20:16:33: OBST 18-21 HGT 245FT AGL/588FT AMSL.
20:16:33: 22. 521043.64N 0210150.76E, APRX 2586M BEFORE THR 29 ALONG EXTD RCL
20:16:33: AND 3130M RIGHT FM EXTD RCL.
20:16:33: 23. 521042.26N 0210151.37E, APRX 2614M BEFORE THR 29 ALONG EXTD RCL
20:16:33: AND 3096M RIGHT FM EXTD RCL.
20:16:33: 24. 521043.38N 0210150.05E, APRX 2577M BEFORE THR 29 ALONG EXTD RCL
20:16:33: AND 3117M RIGHT FM EXTD RCL.
20:16:33: 25. 521042.13N 0210150.61E, APRX 2603M BEFORE THR 29 ALONG EXTD RCL
20:16:33: AND 3086M RIGHT FM EXTD RCL.
20:16:33: OBST 22-25 HGT 220FT AGL/558FT AMSL.
20:16:33: 26. 521308.90N 0205803.20E, APRX 3598M BEFORE THR 15 ALONG EXTD RCL
20:16:33: AND 2839M LEFT FM EXTD RCL.
20:16:33: 27. 521309.90N 0205803.90E, APRX 3627M BEFORE THR 15 ALONG EXTD RCL
20:16:33: AND 2865M LEFT FM EXTD RCL.
20:16:33: END PART 3 OF 4
20:16:33: CREATED: 21 Oct 2016 17:39:00
20:16:33: SOURCE: EUECYIYN
20:16:33: Error parsing current NOTAM: unconverted data remains: EST
20:16:33: Could not parse NOTAM: A3487/16 NOTAMR A3481/16
20:16:33: Q) EPWW/QOBCE/IV/M /A /000/999/5210N02058E003
20:16:33: A) EPWA PART 4 OF 4 B) 1610211704 C) 1612122359 EST
20:16:33: E) 28. 521309.70N 0205805.90E, APRX 3596M BEFORE THR 15 ALONG EXTD
20:16:33: RCL
20:16:33: AND 2896M LEFT FM EXTD RCL.
20:16:33: 29. 521310.70N 0205805.50E, APRX 3627M BEFORE THR 15 ALONG EXTD RCL
20:16:33: AND 2904M LEFT FM EXTD RCL.
20:16:33: OBST 26-29 HGT 306FT AGL/640FT AMSL.
20:16:33: 30. 521157.80N 0205756.70E, APRX 1721M BEFORE THR 15 ALONG EXTD RCL
20:16:33: AND 1690M LEFT FM EXTD RCL.
20:16:33: HGT 193FT AGL/547FT AMSL.
20:16:33: 31. 521110.75N 0205920.40E, APRX 361M AFTER THR 29 ALONG EXTD RCL
20:16:33: AND 2704M RIGHT FM EXTD RCL.
20:16:33: HGT 218FT AGL/577FT AMSL
20:16:33: 32. 521034.20N 0205959.20E, APRX 2000M FM APPROACH CENTRELINE AND
20:16:33: APRX 800M BEFORE THR 29.
20:16:33: HGT OF OBST 214FT AGL/557FT AMSL.
20:16:33: 33.521155.00N 0205752.00E.
20:16:33: APRX 1700M FM THR 15 AND 1600M LEFT FM EXTD RCL RWY 15.
20:16:33: HGT 205FT AGL/526FT AMSL.
20:16:33: 34. (WEF OCT 24 0400)
20:16:33: 521255.31N 0205810.18E, 3160M BEFORE THR 15 ALONG RCL AND 2750 LEFT
20:16:33: FM RCL WHEN APPROACHING RWY 15, HGT 181FT AGL/542FT AMSL
20:16:33: 35. (WEF OCT 24 0400) - MOBILE CRANE
20:16:33: 521254.93N 0205810.25E, 3200M BEFORE THR 15 ALONG RCL AND 2740 LEFT
20:16:33: FM RCL WHEN APPROACHING RWY 15, HGT 214FT AGL/575FT AMSL
20:16:33: ALL OBST: DAY AND NIGHT MARKINGS PROVIDED.
20:16:33: END PART 4 OF 4
20:16:33: CREATED: 21 Oct 2016 17:39:00
20:16:33: SOURCE: EUECYIYN
20:16:33: Error parsing current NOTAM: unconverted data remains: EST
20:16:33: Could not parse NOTAM: A3399/16 NOTAMR A3398/16
20:16:33: Q) EPWW/QOBCE/IV/M /A /000/999/5210N02058E003
20:16:33: A) EPWA B) 1610141228 C) 1612122359 EST
20:16:33: E) FLW OBST (CRANES) ARE EXPECTED WHEN APPROACHING RWY 29:
20:16:33: 1. 520846.30N 0210237.70E, APRX 4906M BEFORE THR 29 ALONG EXTENDED
20:16:33: RCL AND 203M RIGHT FM EXTENDED RCL
20:16:33: HGT 217FT AGL/565FT AMSL.
20:16:33: 2. 520904.39N 0210022.56E, APRX 2337M BEFORE THR 29 ALONG EXTENDED
20:16:33: RCL AND 357M LEFT FM FM EXTENDED RCL
20:16:33: HGT 164FT AGL/503FT AMSL.
20:16:33: 3. 520914.30N 0205952.60E, APRX 1692M BEFORE THR 29 ALONG EXTENDED
20:16:33: RCL AND 315M LEFT FM EXTENDED RCL
20:16:33: HGT 144FT AGL/479FT AMSL.
20:16:33: 4. 520951N 0205942E, APRX 1037M BEFORE THR 29 ALONG EXTENDED RCL
20:16:33: AND 632M RIGHT FM EXTENDED RCL
20:16:33: HGT 244FT AGL/580FT AMSL.
20:16:33: 5. 520914.00N 0210136.39E, APRX 3490M BEFORE THR 29 ALONG EXTENDED
20:16:33: RCL AND 497M RIGHT FM EXTENDED RCL
20:16:33: HGT 168FT AGL/504FT AMSL.
20:16:33: 6. GROUP OF MOBILE CRANES WORKING IN AREA:
20:16:33: 520927.95N 0205904.95E, 520928.00N 0205900.00E,
20:16:33: 520931.00N 0205909.00E, 520931.20N 0205902.50E,
20:16:33: 520931.00N 0205904.00E, 520930.25N 0205906.00E,
20:16:33: 520930.00N 0205903.90E, 520931.00N 0205906.00E,
20:16:33: APRX 637M BEFORE THR 29 ALONG EXTENDED RCL AND APROX 230M LEFT
20:16:33: FM EXTENDED RCL.
20:16:33: HGT 76.22FT AGL/409.78FT AMSL.
20:16:33: 7. 521022.51N 0205947.64E APRX 1580M BEFORE THR 29 ALONG ETENDED
20:16:33: RCL AND APROX 750M RIGHT N FM EXTENDED RCL
20:16:33: HGT 197FT AGL/539FT AMSL
20:16:33: ALL OBST: DAY AND NIGHT MARKINGS PROVIDED.
20:16:33: CREATED: 14 Oct 2016 12:30:00
20:16:33: SOURCE: EUECYIYN
20:16:33: Error parsing current NOTAM: unconverted data remains: EST
20:16:33: Could not parse NOTAM: A3376/16 NOTAMR A3333/16
20:16:33: Q) EPWW/QPOCH/I /NBO/A /000/999/5210N02058E005
20:16:33: A) EPWA B) 1610131043 C) 1612122359 EST
20:16:33: E) DUE TO ERECTION OF THE CRANE (SEE NTM A3375/16) CHANGE OF THE
20:16:33: OCA(OCH) VALUES IN THE CIRCLING FOR ACFT CAT A:
20:16:33: ILS CAT II OR LOC RWY 11 FM 800(438) TO 880(518)
20:16:33: ILS CAT II OR LOC RWY 33 FM 820(458) TO 880(518)
20:16:33: VOR RWY 11 FM 800(438) TO 880(518)
20:16:33: VOR RWY 15 FM 830(468) TO 880(518)
20:16:33: VOR RWY 29 FM 800(438) TO 880(518)
20:16:33: VOR RWY 33 FM 820(458) TO 880(518)
20:16:33: RNAV GNSS RWY 11 FM 860(498) TO 880(518)
20:16:33: RNAV GNSS RWY 15 FM 830(468) TO 880(518)
20:16:33: RNAV GNSS RWY 29 FM 810(448) TO 880(518)
20:16:33: RNAV GNSS RWY 33 FM 820(458) TO 880(518)
20:16:33: AND CHANGE OCA(OCH) VALUES IN PROCEDURES:
20:16:33: VOR RWY 29 FM 800(454) TO 830(484)
20:16:33: VOR RWY 29 WHEN STEPDOWN FIX IS RECEIVED FM 750(404) TO 830(484)
20:16:33: RNAV GNSS RWY 29 FM 800(454) TO 830(484).
20:16:33: CREATED: 13 Oct 2016 10:44:00
20:16:33: SOURCE: EUECYIYN
20:16:33: Error parsing current NOTAM: unconverted data remains: EST
20:16:33: Could not parse NOTAM: A3375/16 NOTAMN
20:16:33: Q) EPWW/QOBCE/IV/M /A /000/999/5210N02058E003
20:16:33: A) EPWA B) 1610131040 C) 1612122359 EST
20:16:33: E) FLW OBST (CRANE) IS EXPECTED WHEN APPROACHING RWY 29:
20:16:33: 520943N 0205941E, APRX 1123M BEFORE THR 29 ALONG EXTENDED RCL
20:16:33: AND 400M RIGHT FM EXTENDED RCL
20:16:33: OBST HGT 244FT AGL/580FT AMSL.
20:16:33: DAY AND NIGHT MARKINGS PROVIDED.
20:16:33: CREATED: 13 Oct 2016 10:42:00
20:16:33: SOURCE: EUECYIYN
20:16:33: Error parsing current NOTAM: unconverted data remains: EST
20:16:33: Could not parse NOTAM: A3371/16 NOTAMR A2978/16
20:16:33: Q) EPWW/QOBCE/IV/M /A /000/999/5210N02058E003
20:16:33: A) EPWA B) 1610130933 C) 1612122359 EST
20:16:33: E) FLW OBST (CRANES) ARE EXPECTED WHEN APPROACHING RWY 11:
20:16:33: 1. 521115.10N 0205424.10E, APRX 3232M BEFORE THR 11 ALONG EXTENDED
20:16:33: RCL AND 490M LEFT FM EXTENDED RCL
20:16:33: 2. 521116.60N 0205425.40E, APRX 3228M BEFORE THR 11 ALONG EXTENDED
20:16:33: RCL AND 542M LEFT FM EXTENDED RCL
20:16:33: OBST 1 AND 2 HGT 147FT AGL/493FT AMSL.
20:16:33: ALL OBST: DAY AND NIGHT MARKINGS PROVIDED.
20:16:33: CREATED: 13 Oct 2016 09:35:00
20:16:33: SOURCE: EUECYIYN
20:16:33: Error parsing current NOTAM: unconverted data remains: EST
20:16:33: Could not parse NOTAM: A2813/16 NOTAMR A1846/16
20:16:33: Q) EPWW/QMPCS/IV/M /A /000/999/5210N02058E005
20:16:33: A) EPWA B) 1609060731 C) 1612062359 EST
20:16:33: E) NEW COORDINATES FOR ACFT STANDS:
20:16:33: APRON 3 ACFT STAND NR 1 521023.07N 0205815.28E,
20:16:33: APRON 3 ACFT STAND NR 2 521024.19N 0205814.29E,
20:16:33: APRON 3 ACFT STAND NR 3 521025.35N 0205813.28E,
20:16:33: APRON 3 ACFT STAND NR 4 521026.51N 0205812.29E,
20:16:33: APRON 3 ACFT STAND NR 5 521027.84N 0205810.86E,
20:16:33: APRON 3 ACFT STAND NR 6 521029.01N 0205809.92E,
20:16:33: APRON 3 ACFT STAND NR 7 521030.15N 0205808.86E,
20:16:33: APRON 3 ACFT STAND NR 8 521031.35N 0205808.00E.
20:16:33: CREATED: 06 Sep 2016 07:32:00
20:16:33: SOURCE: EUECYIYN
20:16:33: Error parsing current NOTAM: unconverted data remains: EST
20:16:33: Could not parse NOTAM: A2776/16 NOTAMR A1736/16
20:16:33: Q) EPWW/QMPCS/IV/M /A /000/999/5210N02058E005
20:16:33: A) EPWA B) 1609010903 C) 1612012359 EST
20:16:33: E) NEW COORDINATES FOR ACFT STANDS:
20:16:33: APRON 5A ACFT STAND NR 36 521019.88N 0205800.64E,
20:16:33: APRON 5A ACFT STAND NR 36' 521018.86N 0205800.40E,
20:16:33: APRON 5B ACFT STAND NR 37 521014.75N 0205805.07E,
20:16:33: APRON 5B ACFT STAND NR 37' 521015.23N 0205803.41E.
20:16:33: CREATED: 01 Sep 2016 09:05:00
20:16:33: SOURCE: EUECYIYN
20:16:34: BriefingPage.metarChanged True
20:16:34: BriefingPage.metarInserted True
20:16:44: Closing mlxsound1
20:16:44: Closed mlxsound1
20:16:46: Watchdog.run: running
20:17:46: Watchdog.run: running
20:18:46: Watchdog.run: running
20:19:46: Watchdog.run: running
20:19:49: [CEF Python] V8ContextHandler_OnContextReleased()
20:19:49: [CEF Python] del g_pyFrames[1#3]
20:19:49: [CEF Python] V8ContextHandler_OnContextReleased()
20:19:49: [CEF Python] del g_pyFrames[1#2]
20:19:49: [CEF Python] V8ContextHandler_OnContextReleased()
20:19:49: [CEF Python] del g_pyFrames[1#1]
20:19:49: [CEF Python] V8ContextHandler_OnContextCreated()
20:19:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:19:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:20:46: Watchdog.run: running
20:21:46: Watchdog.run: running
20:22:46: Watchdog.run: running
20:23:46: Watchdog.run: running
20:24:46: Watchdog.run: running
20:24:50: [CEF Python] V8ContextHandler_OnContextReleased()
20:24:50: [CEF Python] del g_pyFrames[1#5]
20:24:50: [CEF Python] V8ContextHandler_OnContextReleased()
20:24:50: [CEF Python] del g_pyFrames[1#4]
20:24:50: [CEF Python] V8ContextHandler_OnContextReleased()
20:24:50: [CEF Python] del g_pyFrames[1#1]
20:24:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:24:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:24:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:25:46: Watchdog.run: running
20:25:54: BriefingPage.metarChanged True
20:25:54: BriefingPage.metarInserted True
20:26:46: Watchdog.run: running
20:27:38: TakeoffPage.activate
20:27:38: TakeoffPage.metarInserted True
20:27:38: TakeoffPage.metarChanged True
20:27:38: TakeoffPage._valueChanged
20:27:38: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:27:39: FSX detected, adding PMDG 737 NGX-specific offsets
20:27:39: flapsControl: 0, flapsLeft: 0, flapsRight: 0, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 0, numNotchesM1: 8
20:27:39: gearControl: 16383 noseGear: 16383
20:27:39: Sending the online ACARS via JSON-RPC
20:27:39: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Boarding
20:27:39: Sent online ACARS
20:27:39: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound2
20:27:39: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:27:40: Closing mlxsound2
20:27:40: Closed mlxsound2
20:27:46: Watchdog.run: running
20:27:51: TakeoffPage._upperChanged
20:27:51: TakeoffPage._valueChanged
20:27:51: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:27:52: TakeoffPage._upperChanged
20:27:52: TakeoffPage._valueChanged
20:27:52: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:27:53: TakeoffPage._valueChanged
20:27:53: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:27:53: TakeoffPage._valueChanged
20:27:53: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:27:53: TakeoffPage._valueChanged
20:27:53: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:27:54: TakeoffPage._valueChanged
20:27:54: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:27:54: TakeoffPage._valueChanged
20:27:54: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:27:55: TakeoffPage._valueChanged
20:27:55: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:27:55: TakeoffPage._valueChanged
20:27:55: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:27:56: TakeoffPage._valueChanged
20:27:56: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:27:56: TakeoffPage._valueChanged
20:27:56: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:27:56: TakeoffPage._valueChanged
20:27:56: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:27:56: TakeoffPage._valueChanged
20:27:56: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:27:56: TakeoffPage._valueChanged
20:27:56: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:27:59: TakeoffPage._valueChanged
20:27:59: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:27:59: TakeoffPage._valueChanged
20:27:59: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:27:59: TakeoffPage._valueChanged
20:27:59: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:05: TakeoffPage._valueChanged
20:28:05: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:05: TakeoffPage._valueChanged
20:28:05: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:05: TakeoffPage._valueChanged
20:28:05: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:06: TakeoffPage._valueChanged
20:28:06: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:06: TakeoffPage._valueChanged
20:28:06: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:08: TakeoffPage._valueChanged
20:28:08: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:10: TakeoffPage._valueChanged
20:28:10: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:11: TakeoffPage._valueChanged
20:28:11: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:11: TakeoffPage._valueChanged
20:28:11: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:22: TakeoffPage._derateChanged
20:28:22: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:22: TakeoffPage._derateChanged
20:28:22: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:23: TakeoffPage._derateChanged
20:28:23: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:24: TakeoffPage._derateChanged
20:28:24: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:28:46: Watchdog.run: running
20:29:46: Watchdog.run: running
20:29:50: [CEF Python] V8ContextHandler_OnContextReleased()
20:29:50: [CEF Python] del g_pyFrames[1#7]
20:29:50: [CEF Python] V8ContextHandler_OnContextReleased()
20:29:50: [CEF Python] del g_pyFrames[1#6]
20:29:50: [CEF Python] V8ContextHandler_OnContextReleased()
20:29:50: [CEF Python] del g_pyFrames[1#1]
20:29:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:29:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:29:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:30:40: Sending the online ACARS via JSON-RPC
20:30:40: Sent online ACARS
20:30:46: Watchdog.run: running
20:31:46: Watchdog.run: running
20:32:46: Watchdog.run: running
20:33:40: Sending the online ACARS via JSON-RPC
20:33:40: Sent online ACARS
20:33:46: Watchdog.run: running
20:34:46: Watchdog.run: running
20:34:50: [CEF Python] V8ContextHandler_OnContextReleased()
20:34:50: [CEF Python] del g_pyFrames[1#9]
20:34:50: [CEF Python] V8ContextHandler_OnContextReleased()
20:34:50: [CEF Python] del g_pyFrames[1#8]
20:34:50: [CEF Python] V8ContextHandler_OnContextReleased()
20:34:50: [CEF Python] del g_pyFrames[1#1]
20:34:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:34:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:34:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:35:46: Watchdog.run: running
20:36:40: Sending the online ACARS via JSON-RPC
20:36:40: Sent online ACARS
20:36:46: Watchdog.run: running
20:37:46: Watchdog.run: running
20:38:46: Watchdog.run: running
20:39:40: Sending the online ACARS via JSON-RPC
20:39:40: Sent online ACARS
20:39:46: Watchdog.run: running
20:39:50: [CEF Python] V8ContextHandler_OnContextReleased()
20:39:50: [CEF Python] del g_pyFrames[1#11]
20:39:50: [CEF Python] V8ContextHandler_OnContextReleased()
20:39:50: [CEF Python] del g_pyFrames[1#10]
20:39:50: [CEF Python] V8ContextHandler_OnContextReleased()
20:39:50: [CEF Python] del g_pyFrames[1#1]
20:39:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:39:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:39:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:40:01: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Pushback and Taxi
20:40:01: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound3
20:40:01: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:40:02: Closing mlxsound3
20:40:02: Closed mlxsound3
20:40:46: Watchdog.run: running
20:41:46: Watchdog.run: running
20:42:23: flapsControl: 2048, flapsLeft: 55, flapsRight: 55, flapsAxis: 2559, flapsIncrement: 2047, flapsSet: 1, numNotchesM1: 8
20:42:31: flapsControl: 4096, flapsLeft: 1875, flapsRight: 1875, flapsAxis: 4606, flapsIncrement: 2047, flapsSet: 2, numNotchesM1: 8
20:42:35: flapsControl: 6144, flapsLeft: 2776, flapsRight: 2776, flapsAxis: 6653, flapsIncrement: 2047, flapsSet: 5, numNotchesM1: 8
20:42:40: Sending the online ACARS via JSON-RPC
20:42:40: Sent online ACARS
20:42:46: Watchdog.run: running
20:43:46: Watchdog.run: running
20:44:46: Watchdog.run: running
20:44:50: [CEF Python] V8ContextHandler_OnContextReleased()
20:44:50: [CEF Python] del g_pyFrames[1#13]
20:44:50: [CEF Python] V8ContextHandler_OnContextReleased()
20:44:50: [CEF Python] del g_pyFrames[1#12]
20:44:50: [CEF Python] V8ContextHandler_OnContextReleased()
20:44:50: [CEF Python] del g_pyFrames[1#1]
20:44:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:44:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:44:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:45:40: Sending the online ACARS via JSON-RPC
20:45:40: Sent online ACARS
20:45:46: Watchdog.run: running
20:46:46: Watchdog.run: running
20:47:46: Watchdog.run: running
20:48:40: Sending the online ACARS via JSON-RPC
20:48:40: Sent online ACARS
20:48:46: Watchdog.run: running
20:49:46: Watchdog.run: running
20:49:50: [CEF Python] V8ContextHandler_OnContextReleased()
20:49:50: [CEF Python] del g_pyFrames[1#15]
20:49:50: [CEF Python] V8ContextHandler_OnContextReleased()
20:49:50: [CEF Python] del g_pyFrames[1#14]
20:49:50: [CEF Python] V8ContextHandler_OnContextReleased()
20:49:50: [CEF Python] del g_pyFrames[1#1]
20:49:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:49:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:49:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:50:46: Watchdog.run: running
20:51:40: Sending the online ACARS via JSON-RPC
20:51:40: Sent online ACARS
20:51:46: Watchdog.run: running
20:52:04: TakeoffPage._upperChanged
20:52:04: TakeoffPage._valueChanged
20:52:04: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:52:04: TakeoffPage._upperChanged
20:52:04: TakeoffPage._valueChanged
20:52:04: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:52:04: TakeoffPage._upperChanged
20:52:04: TakeoffPage._valueChanged
20:52:04: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:52:16: TakeoffPage._valueChanged
20:52:16: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:52:16: TakeoffPage._valueChanged
20:52:16: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:52:17: TakeoffPage._valueChanged
20:52:17: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:52:17: TakeoffPage._valueChanged
20:52:17: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:52:46: Watchdog.run: running
20:53:46: Watchdog.run: running
20:54:40: Sending the online ACARS via JSON-RPC
20:54:40: Sent online ACARS
20:54:46: Watchdog.run: running
20:54:50: [CEF Python] V8ContextHandler_OnContextReleased()
20:54:50: [CEF Python] del g_pyFrames[1#17]
20:54:50: [CEF Python] V8ContextHandler_OnContextReleased()
20:54:50: [CEF Python] del g_pyFrames[1#16]
20:54:50: [CEF Python] V8ContextHandler_OnContextReleased()
20:54:50: [CEF Python] del g_pyFrames[1#1]
20:54:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:54:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:54:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:55:46: Watchdog.run: running
20:56:46: Watchdog.run: running
20:57:40: Sending the online ACARS via JSON-RPC
20:57:40: Sent online ACARS
20:57:46: Watchdog.run: running
20:58:46: Watchdog.run: running
20:59:06: TakeoffPage.allowForward
20:59:06: TakeoffPage._updateForwardButton: forwardAllowed: True , sensitive: True
20:59:06: METAR: EPWA 111900Z 04009KT 9999 -RASN SCT008 BKN030 00/M01 Q1021 TEMPO BKN008
20:59:06: runway: 15
20:59:06: SID: EVINA 5D
20:59:06: V1: 112
20:59:06: VR: 115
20:59:06: V2: 126
20:59:06: derateType: 1
20:59:06: derate: 91.8
20:59:06: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Takeoff
20:59:06: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound4
20:59:06: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:59:07: Closing mlxsound4
20:59:07: Closed mlxsound4
20:59:15: gearControl: 0 noseGear: 14866
20:59:15: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Climb
20:59:15: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound5
20:59:15: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:59:16: Closing mlxsound5
20:59:16: gearControl: 0 noseGear: 12582
20:59:16: Closed mlxsound5
20:59:17: gearControl: 0 noseGear: 10406
20:59:18: gearControl: 0 noseGear: 8302
20:59:19: gearControl: 0 noseGear: 6095
20:59:20: gearControl: 0 noseGear: 3911
20:59:21: gearControl: 0 noseGear: 1735
20:59:22: gearControl: 0 noseGear: 0
20:59:36: flapsControl: 4096, flapsLeft: 10018, flapsRight: 10018, flapsAxis: 4606, flapsIncrement: 2047, flapsSet: 2, numNotchesM1: 8
20:59:39: flapsControl: 2048, flapsLeft: 9327, flapsRight: 9327, flapsAxis: 2559, flapsIncrement: 2047, flapsSet: 1, numNotchesM1: 8
20:59:46: Watchdog.run: running
20:59:47: flapsControl: 0, flapsLeft: 7512, flapsRight: 7512, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 0, numNotchesM1: 8
20:59:50: [CEF Python] V8ContextHandler_OnContextReleased()
20:59:50: [CEF Python] del g_pyFrames[1#19]
20:59:50: [CEF Python] V8ContextHandler_OnContextReleased()
20:59:50: [CEF Python] del g_pyFrames[1#18]
20:59:50: [CEF Python] V8ContextHandler_OnContextReleased()
20:59:50: [CEF Python] del g_pyFrames[1#1]
20:59:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:59:50: [CEF Python] V8ContextHandler_OnContextCreated()
20:59:50: [CEF Python] V8ContextHandler_OnContextCreated()
21:00:40: Sending the online ACARS via JSON-RPC
21:00:40: Sent online ACARS
21:00:46: Watchdog.run: running
21:01:46: Watchdog.run: running
21:02:46: Watchdog.run: running
21:03:40: Sending the online ACARS via JSON-RPC
21:03:40: Sent online ACARS
21:03:46: Watchdog.run: running
21:04:46: Watchdog.run: running
21:04:50: [CEF Python] V8ContextHandler_OnContextReleased()
21:04:50: [CEF Python] del g_pyFrames[1#21]
21:04:50: [CEF Python] V8ContextHandler_OnContextReleased()
21:04:50: [CEF Python] del g_pyFrames[1#20]
21:04:50: [CEF Python] V8ContextHandler_OnContextReleased()
21:04:50: [CEF Python] del g_pyFrames[1#1]
21:04:50: [CEF Python] V8ContextHandler_OnContextCreated()
21:04:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:04:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:05:46: Watchdog.run: running
21:06:40: Sending the online ACARS via JSON-RPC
21:06:40: Sent online ACARS
21:06:46: Watchdog.run: running
21:07:46: Watchdog.run: running
21:08:46: Watchdog.run: running
21:09:22: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Cruise
21:09:22: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound6
21:09:22: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
21:09:23: Closing mlxsound6
21:09:23: Closed mlxsound6
21:09:40: Sending the online ACARS via JSON-RPC
21:09:40: Sent online ACARS
21:09:46: Watchdog.run: running
21:09:50: [CEF Python] V8ContextHandler_OnContextReleased()
21:09:50: [CEF Python] del g_pyFrames[1#23]
21:09:50: [CEF Python] V8ContextHandler_OnContextReleased()
21:09:50: [CEF Python] del g_pyFrames[1#22]
21:09:50: [CEF Python] V8ContextHandler_OnContextReleased()
21:09:50: [CEF Python] del g_pyFrames[1#1]
21:09:50: [CEF Python] V8ContextHandler_OnContextCreated()
21:09:50: [CEF Python] V8ContextHandler_OnContextCreated()
21:09:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:10:46: Watchdog.run: running
21:11:46: Watchdog.run: running
21:12:40: Sending the online ACARS via JSON-RPC
21:12:40: Sent online ACARS
21:12:46: Watchdog.run: running
21:13:46: Watchdog.run: running
21:14:46: Watchdog.run: running
21:14:50: [CEF Python] V8ContextHandler_OnContextReleased()
21:14:50: [CEF Python] del g_pyFrames[1#25]
21:14:50: [CEF Python] V8ContextHandler_OnContextReleased()
21:14:50: [CEF Python] del g_pyFrames[1#24]
21:14:50: [CEF Python] V8ContextHandler_OnContextReleased()
21:14:50: [CEF Python] del g_pyFrames[1#1]
21:14:50: [CEF Python] V8ContextHandler_OnContextCreated()
21:14:50: [CEF Python] V8ContextHandler_OnContextCreated()
21:14:50: [CEF Python] V8ContextHandler_OnContextCreated()
21:15:40: Sending the online ACARS via JSON-RPC
21:15:40: Sent online ACARS
21:15:46: Watchdog.run: running
21:16:46: Watchdog.run: running
21:17:46: Watchdog.run: running
21:18:40: Sending the online ACARS via JSON-RPC
21:18:40: Sent online ACARS
21:18:46: Watchdog.run: running
21:19:46: Watchdog.run: running
21:19:50: [CEF Python] V8ContextHandler_OnContextReleased()
21:19:50: [CEF Python] del g_pyFrames[1#27]
21:19:50: [CEF Python] V8ContextHandler_OnContextReleased()
21:19:50: [CEF Python] del g_pyFrames[1#26]
21:19:50: [CEF Python] V8ContextHandler_OnContextReleased()
21:19:50: [CEF Python] del g_pyFrames[1#1]
21:19:50: [CEF Python] V8ContextHandler_OnContextCreated()
21:19:50: [CEF Python] V8ContextHandler_OnContextCreated()
21:19:50: [CEF Python] V8ContextHandler_OnContextCreated()
21:20:46: Watchdog.run: running
21:21:40: Sending the online ACARS via JSON-RPC
21:21:40: Sent online ACARS
21:21:46: Watchdog.run: running
21:22:46: Watchdog.run: running
21:23:46: Watchdog.run: running
21:24:40: Sending the online ACARS via JSON-RPC
21:24:40: Sent online ACARS
21:24:46: Watchdog.run: running
21:24:50: [CEF Python] V8ContextHandler_OnContextReleased()
21:24:50: [CEF Python] del g_pyFrames[1#29]
21:24:50: [CEF Python] V8ContextHandler_OnContextReleased()
21:24:50: [CEF Python] del g_pyFrames[1#28]
21:24:50: [CEF Python] V8ContextHandler_OnContextReleased()
21:24:50: [CEF Python] del g_pyFrames[1#1]
21:24:50: [CEF Python] V8ContextHandler_OnContextCreated()
21:24:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:24:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:25:46: Watchdog.run: running
21:26:46: Watchdog.run: running
21:27:40: Sending the online ACARS via JSON-RPC
21:27:40: Sent online ACARS
21:27:46: Watchdog.run: running
21:28:46: Watchdog.run: running
21:29:46: Watchdog.run: running
21:29:51: [CEF Python] V8ContextHandler_OnContextReleased()
21:29:51: [CEF Python] del g_pyFrames[1#31]
21:29:51: [CEF Python] V8ContextHandler_OnContextReleased()
21:29:51: [CEF Python] del g_pyFrames[1#30]
21:29:51: [CEF Python] V8ContextHandler_OnContextReleased()
21:29:51: [CEF Python] del g_pyFrames[1#1]
21:29:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:29:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:29:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:30:40: Sending the online ACARS via JSON-RPC
21:30:40: Sent online ACARS
21:30:46: Watchdog.run: running
21:31:12: LandingPage.metarInserted True
21:31:12: LandingPage.metarChanged True
21:31:46: Watchdog.run: running
21:32:46: Watchdog.run: running
21:33:40: Sending the online ACARS via JSON-RPC
21:33:40: Sent online ACARS
21:33:46: Watchdog.run: running
21:34:46: Watchdog.run: running
21:34:51: [CEF Python] V8ContextHandler_OnContextReleased()
21:34:51: [CEF Python] del g_pyFrames[1#33]
21:34:51: [CEF Python] V8ContextHandler_OnContextReleased()
21:34:51: [CEF Python] del g_pyFrames[1#32]
21:34:51: [CEF Python] V8ContextHandler_OnContextReleased()
21:34:51: [CEF Python] del g_pyFrames[1#1]
21:34:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:34:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:34:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:35:46: Watchdog.run: running
21:36:40: Sending the online ACARS via JSON-RPC
21:36:40: Sent online ACARS
21:36:46: Watchdog.run: running
21:37:46: Watchdog.run: running
21:38:46: Watchdog.run: running
21:38:59: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Descent
21:38:59: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound7
21:38:59: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
21:39:00: Closing mlxsound7
21:39:00: Closed mlxsound7
21:39:40: Sending the online ACARS via JSON-RPC
21:39:40: Sent online ACARS
21:39:46: Watchdog.run: running
21:39:51: [CEF Python] V8ContextHandler_OnContextReleased()
21:39:51: [CEF Python] del g_pyFrames[1#35]
21:39:51: [CEF Python] V8ContextHandler_OnContextReleased()
21:39:51: [CEF Python] del g_pyFrames[1#34]
21:39:51: [CEF Python] V8ContextHandler_OnContextReleased()
21:39:51: [CEF Python] del g_pyFrames[1#1]
21:39:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:39:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:39:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:40:46: Watchdog.run: running
21:41:46: Watchdog.run: running
21:42:39: Sending the online ACARS via JSON-RPC
21:42:39: Sent online ACARS
21:42:46: Watchdog.run: running
21:43:46: Watchdog.run: running
21:44:46: Watchdog.run: running
21:44:51: [CEF Python] V8ContextHandler_OnContextReleased()
21:44:51: [CEF Python] del g_pyFrames[1#37]
21:44:51: [CEF Python] V8ContextHandler_OnContextReleased()
21:44:51: [CEF Python] del g_pyFrames[1#36]
21:44:51: [CEF Python] V8ContextHandler_OnContextReleased()
21:44:51: [CEF Python] del g_pyFrames[1#1]
21:44:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:44:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:44:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:45:40: Sending the online ACARS via JSON-RPC
21:45:40: Sent online ACARS
21:45:46: Watchdog.run: running
21:46:46: Watchdog.run: running
21:47:47: Watchdog.run: running
21:48:40: Sending the online ACARS via JSON-RPC
21:48:40: Sent online ACARS
21:48:46: Watchdog.run: running
21:49:46: Watchdog.run: running
21:49:51: [CEF Python] V8ContextHandler_OnContextReleased()
21:49:51: [CEF Python] del g_pyFrames[1#39]
21:49:51: [CEF Python] V8ContextHandler_OnContextReleased()
21:49:51: [CEF Python] del g_pyFrames[1#38]
21:49:51: [CEF Python] V8ContextHandler_OnContextReleased()
21:49:51: [CEF Python] del g_pyFrames[1#1]
21:49:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:49:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:49:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:50:46: Watchdog.run: running
21:51:40: Sending the online ACARS via JSON-RPC
21:51:40: Sent online ACARS
21:51:46: Watchdog.run: running
21:52:46: Watchdog.run: running
21:53:46: Watchdog.run: running
21:54:39: Sending the online ACARS via JSON-RPC
21:54:39: Sent online ACARS
21:54:46: Watchdog.run: running
21:54:51: [CEF Python] V8ContextHandler_OnContextReleased()
21:54:51: [CEF Python] del g_pyFrames[1#41]
21:54:51: [CEF Python] V8ContextHandler_OnContextReleased()
21:54:51: [CEF Python] del g_pyFrames[1#40]
21:54:51: [CEF Python] V8ContextHandler_OnContextReleased()
21:54:51: [CEF Python] del g_pyFrames[1#1]
21:54:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:54:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:54:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:55:28: flapsControl: 2048, flapsLeft: 185, flapsRight: 185, flapsAxis: 2559, flapsIncrement: 2047, flapsSet: 1, numNotchesM1: 8
21:55:46: Watchdog.run: running
21:55:51: gearControl: 16383 noseGear: 1803
21:55:52: gearControl: 16383 noseGear: 3814
21:55:53: gearControl: 16383 noseGear: 5846
21:55:54: flapsControl: 4096, flapsLeft: 3856, flapsRight: 3856, flapsAxis: 4606, flapsIncrement: 2047, flapsSet: 2, numNotchesM1: 8
21:55:54: gearControl: 16383 noseGear: 7948
21:55:55: gearControl: 16383 noseGear: 10040
21:55:56: gearControl: 16383 noseGear: 12056
21:55:57: gearControl: 16383 noseGear: 14028
21:55:58: flapsControl: 6144, flapsLeft: 4767, flapsRight: 4767, flapsAxis: 6653, flapsIncrement: 2047, flapsSet: 5, numNotchesM1: 8
21:55:58: gearControl: 16383 noseGear: 16151
21:55:59: gearControl: 16383 noseGear: 16383
21:56:32: flapsControl: 8192, flapsLeft: 10423, flapsRight: 10423, flapsAxis: 8700, flapsIncrement: 2047, flapsSet: 10, numNotchesM1: 8
21:56:35: flapsControl: 10239, flapsLeft: 11103, flapsRight: 11103, flapsAxis: 10747, flapsIncrement: 2047, flapsSet: 15, numNotchesM1: 8
21:56:46: Watchdog.run: running
21:57:20: flapsControl: 12287, flapsLeft: 13838, flapsRight: 13838, flapsAxis: 12794, flapsIncrement: 2047, flapsSet: 25, numNotchesM1: 8
21:57:23: flapsControl: 14335, flapsLeft: 14405, flapsRight: 14405, flapsAxis: 14841, flapsIncrement: 2047, flapsSet: 30, numNotchesM1: 8
21:57:39: Sending the online ACARS via JSON-RPC
21:57:39: Sent online ACARS
21:57:46: Watchdog.run: running
21:58:27: Downloading arrival METAR again
21:58:27: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Landing
21:58:27: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound8
21:58:27: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
21:58:27: BriefingPage.metarChanged False
21:58:27: LandingPage.changeMETAR
21:58:27: LandingPage.metarInserted True
21:58:27: LandingPage.metarChanged True
21:58:27: BriefingPage.metarChanged False
21:58:27: LandingPage.changeMETAR
21:58:27: LandingPage.metarInserted True
21:58:27: LandingPage.metarChanged True
21:58:27: BriefingPage.metarInserted False
21:58:27: BriefingPage.metarChanged True
21:58:27: BriefingPage.metarChanged True
21:58:27: BriefingPage.metarInserted True
21:58:28: Closing mlxsound8
21:58:28: Closed mlxsound8
21:58:30: fsuipc.Simulator.sendMessage: [MLX] Current visibility: 100.0 kilometres
21:58:30: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\notify.wav as mlxsound9
21:58:30: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\notify.wav
21:58:31: Closing mlxsound9
21:58:31: Closed mlxsound9
21:58:40: gearControl: 0 noseGear: 16146
21:58:40: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Go-Around
21:58:40: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound10
21:58:40: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
21:58:41: Closing mlxsound10
21:58:41: Closed mlxsound10
21:58:41: gearControl: 0 noseGear: 13875
21:58:42: flapsControl: 12287, flapsLeft: 14900, flapsRight: 14900, flapsAxis: 12794, flapsIncrement: 2047, flapsSet: 25, numNotchesM1: 8
21:58:42: gearControl: 0 noseGear: 12034
21:58:43: gearControl: 0 noseGear: 9858
21:58:43: fsuipc.Simulator.sendMessage: [MLX] Go-around detected, please, explain!
21:58:43: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound11
21:58:43: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
21:58:44: gearControl: 0 noseGear: 7644
21:58:44: Closing mlxsound11
21:58:44: Closed mlxsound11
21:58:45: gearControl: 0 noseGear: 5474
21:58:46: flapsControl: 10239, flapsLeft: 14101, flapsRight: 14101, flapsAxis: 10747, flapsIncrement: 2047, flapsSet: 15, numNotchesM1: 8
21:58:46: gearControl: 0 noseGear: 3225
21:58:46: Watchdog.run: running
21:58:47: gearControl: 0 noseGear: 1081
21:58:48: gearControl: 0 noseGear: 0
21:59:15: flapsControl: 8192, flapsLeft: 13420, flapsRight: 13420, flapsAxis: 8700, flapsIncrement: 2047, flapsSet: 10, numNotchesM1: 8
21:59:18: flapsControl: 6144, flapsLeft: 12726, flapsRight: 12726, flapsAxis: 6653, flapsIncrement: 2047, flapsSet: 5, numNotchesM1: 8
21:59:22: flapsControl: 4096, flapsLeft: 11831, flapsRight: 11831, flapsAxis: 4606, flapsIncrement: 2047, flapsSet: 2, numNotchesM1: 8
21:59:26: flapsControl: 2048, flapsLeft: 10915, flapsRight: 10915, flapsAxis: 2559, flapsIncrement: 2047, flapsSet: 1, numNotchesM1: 8
21:59:33: flapsControl: 0, flapsLeft: 9318, flapsRight: 9318, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 0, numNotchesM1: 8
21:59:46: Watchdog.run: running
21:59:51: [CEF Python] V8ContextHandler_OnContextReleased()
21:59:51: [CEF Python] del g_pyFrames[1#43]
21:59:51: [CEF Python] V8ContextHandler_OnContextReleased()
21:59:51: [CEF Python] del g_pyFrames[1#42]
21:59:51: [CEF Python] V8ContextHandler_OnContextReleased()
21:59:51: [CEF Python] del g_pyFrames[1#1]
21:59:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:59:51: [CEF Python] V8ContextHandler_OnContextCreated()
21:59:51: [CEF Python] V8ContextHandler_OnContextCreated()
22:00:40: Sending the online ACARS via JSON-RPC
22:00:40: Sent online ACARS
22:00:46: Watchdog.run: running
22:01:46: Watchdog.run: running
22:02:46: Watchdog.run: running
22:03:40: Sending the online ACARS via JSON-RPC
22:03:40: Sent online ACARS
22:03:46: Watchdog.run: running
22:04:46: Watchdog.run: running
22:04:51: [CEF Python] V8ContextHandler_OnContextReleased()
22:04:51: [CEF Python] del g_pyFrames[1#45]
22:04:51: [CEF Python] V8ContextHandler_OnContextReleased()
22:04:51: [CEF Python] del g_pyFrames[1#44]
22:04:51: [CEF Python] V8ContextHandler_OnContextReleased()
22:04:51: [CEF Python] del g_pyFrames[1#1]
22:04:51: [CEF Python] V8ContextHandler_OnContextCreated()
22:04:51: [CEF Python] V8ContextHandler_OnContextCreated()
22:04:51: [CEF Python] V8ContextHandler_OnContextCreated()
22:05:44: flapsControl: 2048, flapsLeft: 206, flapsRight: 206, flapsAxis: 2559, flapsIncrement: 2047, flapsSet: 1, numNotchesM1: 8
22:05:46: Watchdog.run: running
22:06:40: Sending the online ACARS via JSON-RPC
22:06:40: Sent online ACARS
22:06:46: Watchdog.run: running
22:06:59: flapsControl: 4096, flapsLeft: 3762, flapsRight: 3762, flapsAxis: 4606, flapsIncrement: 2047, flapsSet: 2, numNotchesM1: 8
22:07:00: gearControl: 16383 noseGear: 1945
22:07:01: gearControl: 16383 noseGear: 4041
22:07:02: gearControl: 16383 noseGear: 6128
22:07:03: flapsControl: 6144, flapsLeft: 4661, flapsRight: 4661, flapsAxis: 6653, flapsIncrement: 2047, flapsSet: 5, numNotchesM1: 8
22:07:03: gearControl: 16383 noseGear: 8086
22:07:04: gearControl: 16383 noseGear: 10168
22:07:05: gearControl: 16383 noseGear: 12247
22:07:06: gearControl: 16383 noseGear: 14223
22:07:07: gearControl: 16383 noseGear: 16345
22:07:08: gearControl: 16383 noseGear: 16383
22:07:27: flapsControl: 8192, flapsLeft: 10121, flapsRight: 10121, flapsAxis: 8700, flapsIncrement: 2047, flapsSet: 10, numNotchesM1: 8
22:07:30: flapsControl: 10239, flapsLeft: 10814, flapsRight: 10814, flapsAxis: 10747, flapsIncrement: 2047, flapsSet: 15, numNotchesM1: 8
22:07:39: flapsControl: 12287, flapsLeft: 12850, flapsRight: 12850, flapsAxis: 12794, flapsIncrement: 2047, flapsSet: 25, numNotchesM1: 8
22:07:43: flapsControl: 14335, flapsLeft: 13765, flapsRight: 13765, flapsAxis: 14841, flapsIncrement: 2047, flapsSet: 30, numNotchesM1: 8
22:07:46: Watchdog.run: running
22:07:57: Downloading arrival METAR again
22:07:57: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Landing
22:07:57: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound12
22:07:57: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
22:07:57: BriefingPage.metarChanged False
22:07:57: LandingPage.changeMETAR
22:07:57: LandingPage.metarInserted True
22:07:57: LandingPage.metarChanged True
22:07:57: BriefingPage.metarChanged False
22:07:57: LandingPage.changeMETAR
22:07:57: LandingPage.metarInserted True
22:07:57: LandingPage.metarChanged True
22:07:57: BriefingPage.metarInserted False
22:07:57: BriefingPage.metarChanged True
22:07:57: BriefingPage.metarChanged True
22:07:57: BriefingPage.metarInserted True
22:07:58: Closing mlxsound12
22:07:58: Closed mlxsound12
22:08:46: Watchdog.run: running
22:09:39: Sending the online ACARS via JSON-RPC
22:09:39: Sent online ACARS
22:09:46: Watchdog.run: running
22:09:51: [CEF Python] V8ContextHandler_OnContextReleased()
22:09:51: [CEF Python] del g_pyFrames[1#47]
22:09:51: [CEF Python] V8ContextHandler_OnContextReleased()
22:09:51: [CEF Python] del g_pyFrames[1#46]
22:09:51: [CEF Python] V8ContextHandler_OnContextReleased()
22:09:51: [CEF Python] del g_pyFrames[1#1]
22:09:51: [CEF Python] V8ContextHandler_OnContextCreated()
22:09:51: [CEF Python] V8ContextHandler_OnContextCreated()
22:09:51: [CEF Python] V8ContextHandler_OnContextCreated()
22:10:46: Watchdog.run: running
22:11:46: Watchdog.run: running
22:12:07: fsuipc.Simulator.sendMessage: [MLX] Current visibility: 6003 metres
22:12:07: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\notify.wav as mlxsound13
22:12:07: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\notify.wav
22:12:08: Closing mlxsound13
22:12:08: Closed mlxsound13
22:12:39: Sending the online ACARS via JSON-RPC
22:12:39: Sent online ACARS
22:12:46: Watchdog.run: running
22:13:29: fsuipc.Simulator.sendMessage: [MLX] Flare-time
22:13:29: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound14
22:13:29: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
22:13:30: Closing mlxsound14
22:13:30: Closed mlxsound14
22:13:41: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\speed.mp3 as mlxsound15
22:13:42: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\speed.mp3
22:13:44: Closing mlxsound15
22:13:44: Closed mlxsound15
22:13:46: Watchdog.run: running
22:14:17: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Taxi
22:14:17: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound16
22:14:17: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
22:14:18: Closing mlxsound16
22:14:18: Closed mlxsound16
22:14:20: fsuipc.Simulator.sendMessage: [MLX] Free gates: 1, 2, 3, 5, 6, 25, 26, 27, 31, 32, 33, 34, 35, 36, 37, 38, 39, 42, 43, 45, 107, 108, 109, R110, R111, R112, R113, R114, R115, R116, R117, R212, R222, R271, R272, R274, R275, R276, R278, R278A, R279
22:14:20: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound17
22:14:20: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
22:14:21: Closing mlxsound17
22:14:21: Closed mlxsound17
22:14:46: Watchdog.run: running
22:14:51: [CEF Python] V8ContextHandler_OnContextReleased()
22:14:51: [CEF Python] del g_pyFrames[1#49]
22:14:51: [CEF Python] V8ContextHandler_OnContextReleased()
22:14:51: [CEF Python] del g_pyFrames[1#48]
22:14:51: [CEF Python] V8ContextHandler_OnContextReleased()
22:14:51: [CEF Python] del g_pyFrames[1#1]
22:14:51: [CEF Python] V8ContextHandler_OnContextCreated()
22:14:51: [CEF Python] V8ContextHandler_OnContextCreated()
22:14:51: [CEF Python] V8ContextHandler_OnContextCreated()
22:14:53: flapsControl: 12287, flapsLeft: 14956, flapsRight: 14956, flapsAxis: 12794, flapsIncrement: 2047, flapsSet: 25, numNotchesM1: 8
22:14:58: flapsControl: 10239, flapsLeft: 14517, flapsRight: 14517, flapsAxis: 10747, flapsIncrement: 2047, flapsSet: 15, numNotchesM1: 8
22:15:00: flapsControl: 8192, flapsLeft: 14266, flapsRight: 14266, flapsAxis: 8700, flapsIncrement: 2047, flapsSet: 10, numNotchesM1: 8
22:15:04: flapsControl: 6144, flapsLeft: 13864, flapsRight: 13864, flapsAxis: 6653, flapsIncrement: 2047, flapsSet: 5, numNotchesM1: 8
22:15:07: flapsControl: 4096, flapsLeft: 13537, flapsRight: 13537, flapsAxis: 4606, flapsIncrement: 2047, flapsSet: 2, numNotchesM1: 8
22:15:11: Watchdog client fsuipc.Handler has timed out!
22:15:12: Watchdog client fsuipc.Handler has been cleared.
22:15:13: flapsControl: 2048, flapsLeft: 13153, flapsRight: 13153, flapsAxis: 2559, flapsIncrement: 2047, flapsSet: 1, numNotchesM1: 8
22:15:21: flapsControl: 0, flapsLeft: 12353, flapsRight: 12353, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 0, numNotchesM1: 8
22:15:39: Sending the online ACARS via JSON-RPC
22:15:39: Sent online ACARS
22:15:46: Watchdog.run: running
22:16:46: Watchdog.run: running
22:17:46: Watchdog.run: running
22:18:40: Sending the online ACARS via JSON-RPC
22:18:40: Sent online ACARS
22:18:46: Watchdog.run: running
22:19:46: Watchdog.run: running
22:19:51: [CEF Python] V8ContextHandler_OnContextReleased()
22:19:51: [CEF Python] del g_pyFrames[1#51]
22:19:51: [CEF Python] V8ContextHandler_OnContextReleased()
22:19:51: [CEF Python] del g_pyFrames[1#50]
22:19:51: [CEF Python] V8ContextHandler_OnContextReleased()
22:19:51: [CEF Python] del g_pyFrames[1#1]
22:19:51: [CEF Python] V8ContextHandler_OnContextCreated()
22:19:51: [CEF Python] V8ContextHandler_OnContextCreated()
22:19:51: [CEF Python] V8ContextHandler_OnContextCreated()
22:20:29: fsuipc.Simulator.disconnect [MLX] Flight plan closed. Welcome to Budapest Ferihegy Airport. 5
22:20:29: fsuipc.Simulator.sendMessage: [MLX] Flight plan closed. Welcome to Budapest Ferihegy Airport.
22:20:29: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound18
22:20:29: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
22:20:29: fsuipc.Handler._disconnect
22:20:30: Closing mlxsound18
22:20:30: Closed mlxsound18
22:20:46: Watchdog.run: running
22:21:46: Watchdog.run: running

Change History (1)

comment:1 by István Váradi, 6 years ago

Component: rules
Resolution: invalid
Status: newclosed
Note: See TracTickets for help on using tickets.